﻿

body{
	text-align: center;
	padding-top: 50px;
	font-family: Verdana, sans-serif;
	color: #000000;
	background-color: #555555;
	scrollbar-base-color: #000000;
	scrollbar-face-color: #555555;
	scrollbar-arrow-color: #8b0000;
	}



A:link{
	color: #8b0000;
	text-decoration: none;
}
	
A:active{
	color: #000000;
	text-decoration: underline;
}
	
A:visited{
	color: #555555;
	text-decoration: none;
}
	
A:hover{
	color: #8b0000;
	text-decoration: underline;
	font-size: 110%;
}

p{

	width: 740px;
	line-height: 1.5;
	text-align: justify;
}


h1{
	margin: 0px;
	padding: 20px;
	font-size: 140%;
	text-align: center;
	
}

h2{
	font-size: 140%;
	text-align: center;
	
}

h3{
	font-size: 120%;
	text-align: center;
	
		
	
}

h4{
	padding-left: 10px;
	padding-top: 14px;
	text-align: left;
	clear: both;
	text-transform: uppercase;
	
	
	
}


.ram {
	margin: 0 auto; 
	width: 800px; 
	position: relative; 
	padding-right: 0px; 
	padding-left: 0px; 
	text-align: center; }


.hlavicka{
	
	width: 800px;
	height: auto;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	background: url("") no-repeat;
	background-color: #ffffff;
	border-width: 5px; border-style: solid solid none solid;
	border-color: #8b0000;
	
}


.galera{

	border-style: none;
	margin: 10px;
}


.thumb {
	border-style: none;
	margin: 10px;
	padding: 2px;
	float: left;

}



.menu1{
	width: 800px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 80%;
	background-color: #ffffff;	
	border-width: 5px; border-style: none solid none solid;
	border-color: #8b0000;
	font-weight: bold;
}
	
.menu2{
	width: 800px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	font-size: 80%;
	background-color: #ffffff;	
	border-width: 5px; border-style: none solid solid solid;
	border-color: #8b0000;
	font-weight: bold;
}

.menu3{
	width: 800px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 80%;
	background-color: #ffffff;	
	border-width: 5px; border-style: none solid none solid;
	border-color: #8b0000;
}

.paticka{
	width: 800px;
	height: 40px;
	font-size:  80%;
	font-weight: bold;
}

.text{
	width: 800px;
	padding: 20px;
	font-size: 100%;
	background-color: #ffffff;
	border-width: 5px; border-style: none solid none solid;
	border-color: #8b0000;
	
}


.popis{
	text-align: justify;
	line-height: 1.5;
	padding: 0px;
	

}


.left{
	width: 90px; 
	text-align: left;
}


li{
	list-style-type: none;
	clear: both;
	text-align: justify;
}